body
{
background-color:#FFFFFF;
}
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal}
.header3blue {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: 20px; font-weight: 900; color: #1F3389}
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: 20px}
.smalltextBold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: 900; color: #000000; line-height: 20px }
.bodytextBold { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 900}
.header3white { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: 20px; font-weight: 900; color: #ffffff}
.bodyquote { font-family: Arial, Helvetica, sans-serif; text-align:justify; font-size: 10pt; font-style: italic; line-height: normal; font-weight: normal ; background-color: #F2F5FF; padding: 5px;}
.navigation {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: 900; color: #1C378D; background-color: #F3F9FE; word-spacing: 2px; letter-spacing: 0.15px}
.header3bluehighlight { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: 20px; font-weight: 900; color: #1F3389 ; background-color: #FFFFCC; border: cccccc; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.center {text-align:center;}

/*
a:link, a:visited, a:hover
{ 
text-decoration: underline;
color: #1f3389;
}
*/